[PROXY]L3EVO by gp65cj042 & lpf312
//Settings Modified by KBL1974
EnableProxyLibrary=true
InitProxyFunctions=true
ProxyLibrary=d3d9_1.dll

[GLOBAL]
AdditionalConfigFile=enbseries2.ini
UseEffect=true
CyclicConfigReading=false
ForceNVidiaCard=false
ForceNVidiaCaps=false

[ENGINE]
ForceDisplaySize=false
ForceAntialiasing=false
ForceDisplayRefreshRate=false
ForceAnisotropicFiltering=false
MaxAnisotropy=16
AntialiasingQuality=1
DisplayRefreshRateHz=60
DisplayWidth=1920
DisplayHeight=1080
ReflectionsForceHighPrecision=true
ReflectionsExtremePrecision=true
AntialiasingUpScale=1

[EFFECT]
EnableBloom=true
EnableAmbientOcclusion=false
EnableSkyLighting=false
UseOriginalPostProcessing=false

[INPUT]
KeyUseEffect=123
KeyCombination=16
KeyScreenshot=44
KeyAmbientOcclusion=121
KeyShowFPS=106

[BLOOD]
ReflectionAmount=1
SpecularPower=0.8

[TREE]
LeavesReflectionAmount=0.02
LeavesSpecularPower=0.5
LeavesAmbientAmount=0.5
LeavesColorMultiplier=1.7
LeavesColorPow=1.9
LeavesColorFilterR=1
LeavesColorFilterG=1
LeavesColorFilterB=1

[BUILDING]
WindowLightIntensity=1

[LIGHT1] //siren and some internal
LightIntensity=1.5
LightAOAmount=1.4
LightILAmount=0
EdgeLighteningAmount=0
ColorPow=1.4
LightCurve=1

[LIGHT2] //street light
LightIntensity=0.5
LightAOAmount=1
LightILAmount=0
EdgeLighteningAmount=1
ColorPow=1
LightCurve=1
ColorFilterR=1
ColorFilterG=1
ColorFilterB=1

[LIGHT3] //car front light
LightIntensity=1
LightAOAmount=0
LightILAmount=1
EdgeLighteningAmount=0
ColorPow=1.5
LightCurve=0.7

[LIGHT4] //secondary
LightIntensity=1
LightAOAmount=0
LightILAmount=0
EdgeLighteningAmount=0
ColorPow=1
LightCurve=1

[LIGHT5] //ambient spheres
LightIntensity=0.5
LightAOAmount=1
LightILAmount=0
EdgeLighteningAmount=0
ColorPow=1.5
LightCurve=1

[LIGHT6] //ambient spheres for omni light
LightIntensity=0.5
LightAOAmount=1
LightILAmount=0
EdgeLighteningAmount=0
ColorPow=1.5
LightCurve=1

[CARHEADLIGHT]
EmissiveMuliplier=4
LightIntensity=1.1

[LIGHTSPRITE]
UseExternalTexture=true
Intensity=1
IntensityInReflection=5
UseRays=true
RaysNumber=3
RaysIntensity=0.1
RaysRateOfChange=10
RaysLength=0.2

[CARWINDOWGLASS]
ReflectionAmount=1.5
SpecularPower=100
pecularAmount=10
OpacityMultiplier=1
SpecularAmount=5

[CHROME]
ReflectionFront=1
ReflectionSide=1
SpecularPower=10
SideFade=10
MetallicAmount=0

[WHEELS]
ReflectionFront=0.1
ReflectionSide=1
SpecularPower=0.2
SideFade=1
MetallicAmount=0

[REFLECTION1]
ReflectionFront=1
ReflectionSide=1.2
SpecularPower=9
SideFade=9
MetallicAmount=0.03

[REFLECTION2]
ReflectionFront=1
ReflectionSide=1
SpecularPower=9
SideFade=9
MetallicAmount=0.03

[REFLECTION3]
ReflectionFront=1
ReflectionSide=1
SpecularPower=9
SideFade=9
MetallicAmount=0.03

[BLOOM]
BloomQuality=2
BlueShiftAmount=2
Radius1=20
Radius2=30
Contrast=0.7

[SSAO_SSIL]
ApplyAntialiasing=true
SamplingQuality=1
SamplingRange=0.5
SizeScale=0.4
SourceTexturesScale=0.5
FilterQuality=1
AOAmount=0.5
ILAmount=0
EdgeLighteningAmount=0.2

[SHADOW]
FilterQuality=2
CharacterShadowMultiplier=1.5
CarShadowMultiplier=0.9

[ADAPTATION]
ForceMinMaxValues=false
AdaptationTime=0.1
AdaptationMin=1
AdaptationMax=1.5
AdaptationMinMultiplier=1
AdaptationMaxMultiplier=1

[ENVIRONMENT]
DirectLightingIntensity=1
NightLightingIntensity=1.2
DirectLightingCurve=0.8
ReflectionAmountMultiplier=1
SpecularAmountMultiplier=3
SpecularPowerMultiplier=2
ColorPow=1.3
AmbientSunMultiplier=1
AmbientSkyMultiplier=1
AmbientSunSaturation=1
AmbientSkySaturation=1

[SKYLIGHTING]
FilterQuality=2
AmbientSunMix=1
AmbientSkyMix=1
AmbientContrast=1
AmbientMinLevel=1

[SKY]
AzimuthHeight=0.5
AzimuthMultiplier=1
AzimuthSunAffectPower=1
AzimuthSunAffectAmount=0
TopColorMultiplier=0.5
ColorSaturation=1000
ColorPower=1.5
SunIntensity=1.0
SunMaxBrightness=100.0
SunColorFilterR=1
SunColorFilterG=1
SunColorFilterB=0.05
SunColorFilterCurve=1
SunCoronaCurve=1.5
SunCoronaIntensity=2
SunDesaturation=0.0
OverallPower=1.0
OverallIntensity=1
BrightnessUpperLimitMultiplier=3
CloudsUseCustomTexture=true
CloudsCurve=1
CloudsIntensity=1
CloudsDesaturation=1
CloudsEdgeClamp=5
CloudsEdgeIntensity=8
CloudsEdgeRange=20
StarsUseCustomTexture=true
StarsAmount=0.3
StarsIntensity=0.5
StarsBrightness=0
MoonIntensity=100.0
MoonGamma=1.0
MoonSize=0.025
MoonLightingCurve=1.0
NightCloudsEdgeClamp=5.0
NightCloudsEdgeIntensity=8.0
NightCloudsEdgeRange=10.0
Enable=true


[PARTICLE]
SoftParticlesEnable=true
SoftParticlesEdgeRange=1

[DETAIL]
DetailMapEnable=true

[COLORCORRECTION]
UsePaletteTexture=false

[MOTIONBLUR]
MotionBlurQuality=2
MotionBlurVelocity=10
MotionBlurRotation=10

[DEPTHOFFIELD]
DOFQuality=2
DOFNumberOfPasses=2
DOFFocusRange=50
DOFBlurinessRange=5
DOFFadeTime=500
[LIGHT2]
LightIntensity=3.0
LightCurve=1.0
LightAOAmount=1.4
LightILAmount=0.0
EdgeLighteningAmount=0.0
ColorPow=2.0
ColorFilterR=1.0
ColorFilterG=1.0
ColorFilterB=1.0
[LIGHT3]
LightIntensity=3.0
LightCurve=1.0
LightAOAmount=1.4
LightILAmount=0.0
EdgeLighteningAmount=0.0
ColorPow=2.0
